$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.33.81-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.33.81-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '5301236B0FDC2D0E68DABBABD6FD565B61759AC7317511EAFEBBD80D40ECC9DA'
  checksumType = 'sha256'
  checksum64 = '5301236B0FDC2D0E68DABBABD6FD565B61759AC7317511EAFEBBD80D40ECC9DA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-17.33.81-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
